@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
.section-2 .main .ab-content ul li {
    font-size: 20px;
}
}
/* ===================Responsive ===================*/
/* / / 1601-1700px / / */
@media screen and (min-width: 1601px) and (max-width: 1700px) {
    .section-4 .desc p {
        width: 40%;
    }
}
/* / / 1500-1600px / / */
@media screen and (min-width: 1500px) and (max-width: 1600px) {
    .section-2 .main .ab-content ul li {
        font-size: 20px;
    }
    .section-4 .desc p {
        width: 40%;
    }
    .site_banner .desc h1 {
        font-size: 76px;
        line-height: 86px;
    }
    
    .site_banner .desc p {
        font-size: 20px;
        line-height: 30px;
    }
    
    header {
        padding: 30px 0;
    }
}
/* / / 1300-1366-1500 / / */

@media screen and (min-width: 1300px) and (max-width: 1499px) {
    .site_banner .desc h1 {
        font-size: 76px;
        line-height: 86px;
    }
    
    .site_banner .desc p {
        font-size: 20px;
        line-height: 30px;
    }
    
    header {
        padding: 30px 0;
    }
    .section-2 .main .ab-content ul li {
        font-size: 19px;
    }
}
/* / / 1300-1366/ / */

@media screen and (min-width: 1300px) and (max-width: 1366px) {
    .site_banner .desc h1 {
        font-size: 60px;
        line-height: 66px;
    }
    
    .site_banner .desc p {
        font-size: 20px;
        line-height: 30px;
    }
    
    header {
        padding: 21px 0;
    }
    .site_banner .row {
    }
    
    .section-1 .desc-1 h2 {
        width: 100%;
        font-size: 54px;
        line-height: 64px;
    }
    
    .section-1 .desc-1 p {
        width: 100%;
        font-size: 18px;
    }
    
    .section-1 .pic {height: 720px;}
    
    .section-1 .desc-2 p {
        font-size: 15px;
        line-height: 25px;
    }
    
    .section-1 .desc-1 {
        padding-bottom: 12px;
        margin-bottom: 20px;
    }
    
    .section-1 .desc-2 {
        margin: 25px auto;
    }
    .site_banner .sub-form .gjs-row input[type="email"] {
        font-size: 15px;
    }
    .section-1 {
        padding: 80px 0 0;
    }
    
    .section-2 .main .pic {
        height: 220px;
    }
    
    .section-2 .main .ab-content ul li {
        font-size: 16px;
    }
    .section-3 .desc h2 {
        font-size: 54px;
        line-height: 64px;
    }
    
    .section-3 .desc p {
        font-size: 16px;
        line-height: 32px;
    }
    
    .section-3 ul.list li .desc-2 p {
        font-size: 14px;
    }
    
    .section-4 .desc h2 {
        font-size: 50px;
        line-height: 60px;
    }
    
    .section-4 .desc p {
        font-size: 16px;
        line-height: 32px;
    }
    
    .footer .fig-cap p {
        font-size: 16px;
        line-height: 32px;
    }
    
    .footer .cop p {
        font-size: 16px;
        line-height: 32px;
    }
    .section-2 .main .ab-content {
        padding: 10px;
    }
    
    .section-2 .main .ab-content .inner .more-2 a {
        font-size: 13px;
    }
    .section-2 .row {
        display: block !important;
    }
    
    .section-2 .main .pic {
        height: auto;
    }
    
    .section-2 .main .pic img {
        width: auto;
        height: auto;
    }
}
/* / / 1100-1200px / / */
@media screen and (min-width: 1100px) and (max-width: 1299px) {
    .site_banner .desc h1 {
        font-size: 60px;
        line-height: 66px;
    }
    
    .site_banner .desc p {
        font-size: 20px;
        line-height: 30px;
    }
    
    header {
        padding: 21px 0;
    }
    .site_banner .row {
    }
    
    .section-1 .desc-1 h2 {
        width: 100%;
        font-size: 54px;
        line-height: 64px;
    }
    
    .section-1 .desc-1 p {
        width: 100%;
        font-size: 18px;
    }
    
    .section-1 .pic {height: 720px;}
    
    .section-1 .desc-2 p {
        font-size: 15px;
        line-height: 25px;
    }
    
    .section-1 .desc-1 {
        padding-bottom: 12px;
        margin-bottom: 20px;
    }
    
    .section-1 .desc-2 {
        margin: 25px auto;
    }
    .site_banner .sub-form .gjs-row input[type="email"] {
        font-size: 15px;
    }
    .section-1 {
        padding: 80px 0;
    }
    
    .section-2 .main .pic {
        height: 210px;
    }
    
    .section-2 .main .ab-content ul li {
        font-size: 14px;
        padding: 0;
    }
    .section-3 .desc h2 {
        font-size: 54px;
        line-height: 64px;
    }
    
    .section-3 .desc p {
        font-size: 16px;
        line-height: 32px;
    }
    
    .section-3 ul.list li .desc-2 p {
        font-size: 14px;
    }
    
    .section-4 .desc h2 {
        font-size: 50px;
        line-height: 60px;
    }
    
    .section-4 .desc p {
        font-size: 16px;
        line-height: 32px;
    }
    
    .footer .fig-cap p {
        font-size: 16px;
        line-height: 32px;
    }
    
    .footer .cop p {
        font-size: 16px;
        line-height: 32px;
    }
    .section-2 .main .ab-content {
        padding: 10px;
    }
    
    .section-2 .main .ab-content .inner .more-2 a {
        font-size: 13px;
    }

}

/* / / Ipad PRO // */

@media screen and (min-width: 1000px) and (max-width: 1100px) {
    .site_banner .desc h1 {
        font-size: 50px;
        line-height: 50px;
    }
    
    .site_banner .desc p {
        font-size: 20px;
        line-height: 30px;
    }
    
    header {
        padding: 21px 0;
    }
    .site_banner .row {
    height: auto;
    }
    
    .section-1 .desc-1 h2 {
        width: 100%;
        font-size: 44px;
        line-height: 44px;
    }
    
    .section-1 .desc-1 p {
        width: 100%;
        font-size: 15px;
    }
    
    .section-1 .pic {height: 600px;}
    
    .section-1 .desc-2 p {
        font-size: 15px;
        line-height: 25px;
    }
    
    .section-1 .desc-1 {
        padding-bottom: 12px;
        margin-bottom: 20px;
    }
    
    .section-1 .desc-2 {
        margin: 15px auto;
    }
    .site_banner .sub-form .gjs-row input[type="email"] {
        font-size: 15px;
    }
    .section-1 {
        padding: 80px 0 0;
    }
    
    .section-2 .main .pic {
        height: 400px;
    }
    
    .section-2 .main .ab-content ul li {
        font-size: 14px;
        padding: 0;
    }
    .section-3 .desc h2 {
        font-size: 54px;
        line-height: 64px;
    }
    
    .section-3 .desc p {
        font-size: 16px;
        line-height: 32px;
    }
    
    .section-3 ul.list li .desc-2 p {
        font-size: 14px;
    }
    
    .section-4 .desc h2 {
        font-size: 50px;
        line-height: 60px;
        width: 70%;
    }
    
    .section-4 .desc p {
        font-size: 16px;
        line-height: 32px;
        width: 40%;
    }
    
    .footer .fig-cap p {
        font-size: 16px;
        line-height: 32px;
    }
    
    .footer .cop p {
        font-size: 16px;
        line-height: 32px;
    }
    .site_banner .pic {
        height: 800px;
    }
    
    .footer .sub-form {
        width: auto;
    }
    .section-2 .col-md-4 {
        width: 50%;
    }
    
    .section-2 .main .pic {
        height: 250px;
    }
}

/* / / Ipad - 768px and Landspace Mode : 820px / / */

@media screen and (min-width: 100px) and (max-width: 949px) {
    .section-3 {
        padding: 30px 0 60px;
    }
    
    .section-3 ul.list {
        padding-left: 0;
    }
    .site_banner .row {
        height: auto;
    }
    
    .site_banner .pic {
        height: 350px;
    }
    
    header {
        position: relative;
        border-bottom: 1px solid;
        padding: 25px 0;
    }
    
    .container-fluid, .site_banner .container-fluid {
        padding: 0 5% !important;
    }
    
    header:before, header:after {
        display: none;
    }
    
    header .col-md-3 {
        max-width: 50%;
        flex: 0 0 50%;
    }
    
    header .col-md-6 {
        display: none;
    }
    
    .logo {
        text-align: left;
    }
    
    .site_banner .desc h1 {
        font-size: 30px;
        line-height: 35px;
        width: 100%;
    }
    
    .site_banner .desc p {
        font-size: 13px;
        line-height: 23px;
        width: 100%;
        font-weight: 400;
    }
    
    .section-1 .row .col-md-4 {
        max-width: 50%;
    }
    
    .section-1 .row .col-md-8 {
        max-width: 50%;
    }
    
    .section-1 .desc-1 h2 {
        font-size: 45px;
        line-height: 35px;
        width: 100%;
    }
    
    .section-1 .desc-1 p {
        font-size: 13px;
        line-height: 23px;
        width: 100%;
        font-weight: 400;
    }
    
    .section-1 .desc-1 {
        padding-bottom: 10px;
        margin-bottom: 20px;
    }
    
    .section-1 .desc-2 {
        margin: 25px auto;
    }
    
    .section-1 {
        padding: 20px 0;
    }
    
    .section-2 {
        padding: 20px 0;
    }
    
    .section-2 .headline h2 {
        margin-bottom: 20px;
    }
    
    .section-2 .row {
        display: flex;
        flex-wrap: wrap;
    }
    
    .section-2 .row .col-md-12 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    
    .section-2 .row .col-md-6 {
        max-width: 50%;
        flex: 0 0 50%;
    }
    
    .section-2 .main .pic {
        height: 405px;
    }
    
    .section-2 .main .ab-content ul li {
        margin-right: 5px;
        font-size: 15px;
    }
    
    .section-2 .main .ab-content .inner {
        max-width: 100%;
        flex: 0 0 100%;
        width: 100%;
        align-items: center;
    }
    
    .section-2 .main .ab-content {
        padding: 15px;
        display: block;
    }
    
    .section-3 .row {
    }
    
    .section-3 .row .col-md-6 {
        width: 50%;
        flex: 0 0 50%;
    }
    
    .section-3 .desc h2 {
        font-size: 40px;
        line-height: 50px;
    }
    
    .section-3 .desc p {
        font-size: 13px;
        line-height: 23px;
    }
    
    .section-3 ul.list li .desc-2 p {
        font-size: 13px;
        line-height: 23px;
    }
    
    .section-3 .pic {
    }
    
    .section-4 .desc h2 {
        width: 100%;
    }
    
    .section-4 .desc p {
        width: 100%;
    }
    
    .footer {
        text-align: center;
    }
    
    .footer .widget_media_image {
        text-align: center;
        display: block;
    }
    
    footer .widget_media_image img {
        margin: auto;
        display: block;
    }
    
    footer .fig-cap {
        display: flex;
        justify-content: center;
    }
    
    .footer .sub-form {
        margin: auto;
    }
    
    .footer .cop .row {
        justify-content: center;
    }
    .section-1 .row .col-md-5 {
        max-width: 40%;
        flex: 0 0 40%;
    }
    
    .section-1 .row .col-md-7 {
        max-width: 60%;
        flex: 0 0 60%;
    }
    .section-2 .main .pic img {
        height: auto;
    }
    .section-2 .main .ab-content .inner .col-md-7 {
          max-width: 58.33333333%;

     flex: 0 0 58.33333333%;
          flex: 0 0 58.33333333%;
}
.section-2 .main .ab-content .inner .col-md-5 {
    max-width: 41.66666667%;
    flex: 0 0 41.66666667%;
    padding: 0;
}
.section-2 .row .col-md-4 {
    max-width: 50%;
    flex: 0 0 50%;
}

.section-2 .main .pic {
    height: auto;
}
.section-2 .image-slider2 .loop .main .pic {
    height: 300px;
}
.section-2 .main .ab-content .inner .more-2 a {
    font-size: 15px;
    line-height: 15px;
}
.section-3 .more {
    padding: 0;
}
}
/* / / Mobile View / / */
@media screen and (min-width: 100px) and (max-width: 602px) {
    header .col-md-3 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    
    header .row {flex-wrap: wrap;}
    
    .logo {
        text-align: center;
    }
    
    header .more {
        text-align: center;
        margin: 30px auto 0;
    }
    
    .site_banner .row {
        display: flex;
        flex-direction: column-reverse;
    }
    
    .site_banner .desc h1 {
    line-height: 25px;
    }
    
    .site_banner .sub-form {
        width: auto;
    }
    
    .site_banner .sub-form .gjs-row input[type="submit"] {
        width: 100%;
    }
    
    .container-fluid, .site_banner .container-fluid {
        padding: 0 15px;
    }
    
    .ticker-section .main h4 {
        font-size: 25px;
        line-height: 35px;
    }
    
    .section-1 .row {
        display: block;
    }
    
    .section-1 .row .col-md-4, .section-1 .row .col-md-8 {
        max-width: 100%;
    }
    
    .section-1 .pic {
        height: auto;
    }
    
    .section-1 .desc-1 h2 {
        font-size: 25px;
        line-height: 35px;
    }
    
    .section-1 .desc-2 p {
        font-size: 13px;
        line-height: 23px;
        font-weight: 400;
    }
    
    .section-2 .headline h2 {
        font-size: 30px;
        line-height: 40px;
    }
    
    .section-2 {
        padding-top: 0;
    }
    
    .section-1 .more a {
        display: block;
        text-align: center;
    }
    
    .section-2 .row .col-md-6 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    
    .section-2 .main .more a {
        /* width: 50px; */
        /* height: 50px; */
        margin: auto;
        display: block;
        text-align: center;
    }
    
    .section-3 .row .col-md-6 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    
    .section-3 .desc h2 {
        width: 100%;
        font-size: 35px;
        line-height: 45px;
    }
    
    .section-3 .pic {
        height: auto;
    }
    
    .section-3 ul.list li {
        margin: 15px auto;
    }
    
    .section-3 {
        padding: 30px 0;
        margin-top: 40px;
    }
    
    .section-4 {
        padding: 30px 0;
    }
    
    .section-4 .desc h2 {
        font-size: 30px;
        line-height: 40px;
    }
    
    .section-4 .desc p {
        font-size: 13px;
        line-height: 23px;
        width: 100%;
        margin: 15px auto 0;
    }
    
    .section-4 .sub-form {
        width: auto;
    }
    
    .section-4 .sub-form input[type="submit"] {
        width: 100%;
        font-size: 15px;
        line-height: 23px;
        padding: 10px 15px;
        margin: 15px auto 0;
    }
    
    .footer {
        padding: 30px 0 0;
        border-radius: 40px 40px 0 0;
    }
    
    .footer .fig-cap p {
        font-size: 13px;
        line-height: 23px;
    }
    
    .footer .sub-form {
        width: 100%;
    }
    
    .footer .cop {
        padding: 20px 0;
    }
    
    .footer .cop .row {
        display: block;
    }
    
    .footer .cop p {
        font-size: 13px;
        line-height: 23px;
        text-align: center !important;
    }
    
    .footer .cop p a {
        display: block;
        font-size: 21px;
    }
    .section-1 .row .col-md-5, .section-1 .row .col-md-7 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .sub-form input[type="submit"] {
        width: 100%;
        /* font-size: 13px; */
    }
    .sub-form select, .sub-form input {
        font-size: 13px;
        padding: 10px 15px;
        margin: 15px auto;
    }
    
    .slick-slide img {
        width: 40%;
    }
    
    .section-4 .sub-form input[type="email"] {
        font-size: 13px;
        line-height: 23px;
        padding: 10px 15px;
        margin: 0 auto;
    }
    
    .ticker-section-2 .slick-slide img {
        width: 5%;
    }
    
    .footer .sub-form input[type="email"], .footer .sub-form input[type="submit"] {
        font-size: 13px;
        line-height: 23px;
        padding: 10px 15px;
        margin: auto;
    }
    .site_banner .desc {
        padding: 0;
    }
    .section-2 .row .col-md-4 {
    max-width: 100%;
    flex: 0 0 100%;
}
.section-2 .main .more a:nth-child(1) {
    display: none;
}

.section-2 .main .more {
    text-align: center;
    justify-content: center;
}

.section-2 .main .more a img {
    width: auto;
}
.section-2 .main .ab-content ul li {text-align: center;}

.section-2 .main .ab-content .inner {
    display: block;
    width: 100%;
    margin: unset;
}

.section-2 .main .ab-content .inner .col-md-7, .section-2 .main .ab-content .inner .col-md-5 {
    max-width: 100%;
    flex: 0 0 100%;
}
.section-2 .image-slider2 .loop .main .pic {
    /* height: auto; */
}
.section-2 .image-slider2 .loop .main .ab-contenr .desc {
    padding: 0 15px 0;
}
.footer .sub-form input[type="submit"] {
    margin: 15px auto 0;
}
.section-2 .desc-3 h2 {
    font-size: 30px;
    line-height: 40px;
}

.section-2 .desc-3 p {
    font-size: 13px;
    line-height: 23px;
    width: 100%;
}
.site_banner select, .site_banner input {
    padding: 10px 15px !important;
    margin: 5px auto !important;
    background-position-y: 50% !important;
}
.site_banner .sub-form input[type="submit"] {
    font-family: 'Outfit' !important;
    font-size: 13px;
}
.ticker-section {margin: 15px auto;}

.l-slider  .repeat {
    padding: 0;
}
.section-4 .sub-form input[type="submit"], footer .sub-form input[type="submit"] {
    font-family: 'Outfit' !important;
}
.site_banner .pic {
    height: auto;
}
.section-4 .wpcf7-form-control.wpcf7-select, footer .wpcf7-form-control.wpcf7-select {
    background-position-y: 50%;
}

.section-4 .wpcf7-form-control.wpcf7-select {
    background-position-y: 50%;
}
.section-3 .more {
    padding: 0;
    text-align: center;
}
.section-2 .image-slider2 .loop .main .pic img {
    width: 100%;
    height: 100%;
}
.l-slider .slick-dots {
    margin-top: 0;
}
.site_banner .desc h1 br {
    display: none;
}
.logo img {
    width: 60%;
    max-height: initial;
}

header .more a {
    padding: 5px 0;
    display: block;
    font-size: 13px;
    line-height: 23px;
    width: 70%;
    margin: auto;
}

header .more {
    margin-top: 10px;
}
.site_banner {
    padding: 30px 0 0;
}
}